<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="62aa67">  <td>19/11/28 09:44:35</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;StudentTest.setupSelenium()[pri:0, instance:StudentTest@1e88b3c]">&gt;&gt;setupSelenium</td>
<td>&nbsp;</td>  <td>main@1268066861</td>   <td></td> </tr>
<tr bgcolor="62aa67">  <td>19/11/28 09:44:48</td>   <td>12576</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="StudentTest.testAddStudent()[pri:0, instance:StudentTest@1e88b3c]">testAddStudent</td>
  <td>main@1268066861</td>   <td></td> </tr>
<tr bgcolor="62aa67">  <td>19/11/28 09:44:50</td>   <td>14865</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;StudentTest.closeSelenium()[pri:0, instance:StudentTest@1e88b3c]">&lt;&lt;closeSelenium</td>
<td>&nbsp;</td>  <td>main@1268066861</td>   <td></td> </tr>
</table>
